version: 1.66.0
files:
  - url: TheiaIDE.AppImage
    sha512: JiMG7nGL/Ncl92iQrdSsgOnYC3YSbY3+Jtc3AmfWkfMeKQUJXMhBZdJrRwYLDWGPwArWOG5tkG6vxY5BKNV0Cw==
    size: 404577358
    blockMapSize: 420962
  - url: TheiaIDE.deb
    sha512: qCBfQYCf/8YqjxcBnAwMB7EbrWrH76QqkDWSvsmNpuqdnZUxbgy2JWSghuYTcvGIOLRkO5dCkS6cdwuvmaXrSQ==
    size: 308154498
path: TheiaIDE.AppImage
sha512: JiMG7nGL/Ncl92iQrdSsgOnYC3YSbY3+Jtc3AmfWkfMeKQUJXMhBZdJrRwYLDWGPwArWOG5tkG6vxY5BKNV0Cw==
releaseDate: '2025-11-03T08:10:36.324Z'
